/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald:wght@300&display=swap');
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
*/
.disable-home{display: none; visibility: hidden;}
.my-inline{display: inline-block;}
.block-superfish{width: auto;}
body{font-family: 'Open Sans', sans-serif; font-size: 17px; line-height: 1.8; color: #666; padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{ font-family: 'Oswald', sans-serif; color: #666;}
h2{font-size: 40px;}

#tophed{background-color: #fff;}
#tophed .logo img {
    max-height: 109px;
    width: auto;
}
#tophed *{color: #000}
#tophed .logo{float:right !important;}
#tophed #block-hik-arqamalhat h2{font-size: 14px;}
#tophed *{color: #FFF;}
#tophed #search-block-form button{background-color: #fa2f2b; border-radius: 0;}
#block-hik-socialmedialinks, #block-hik-astmartalbhth{margin-top: 15px;}
#block-hik-socialmedialinks svg{font-size: 1.5em;}
#myhed {background-color: #3f3f41; border-top: solid 2px #cb2029;}
.contact-icon a{    background-color: #EEE;
background-color: #EEE;
    padding: 6px;
    border-radius: 5px 0;
    -webkit-box-shadow: 5px 5px 5px 1px rgb(0 0 0 / 20%);
    box-shadow: 5px 5px 5px 1px rgb(0 0 0 / 20%);
}
#myhed *{color: #FFF;}
#myhed .logo img{height: auto; width: auto;}
.tophed {background-color: #42378f; color: #fff; padding: 5px 0;}
.tophed *{font-size: 17px;}
.tophed section{padding: 10px 20px;}
.tophed .social-media-links--platforms *{color: #FFF;}
.top-contact .fontawesome-icon-inline{font-size: 40px;}
.top-contact p{
    font-size: 17px;
    line-height: 1.5;
    padding: 0 !important;
    margin: 0 !important;}
.top-contact span{color: #666; font-size: 14px;}
.ul.sf-menu .sf-sub-indicator {
    right: 0 !important;
}
ul.sf-menu.sf-horizontal.sf-shadow ul, ul.sf-menu.sf-vertical.sf-shadow ul, ul.sf-menu.sf-navbar.sf-shadow ul ul{background-color: #024a85;}
ul.sf-menu.sf-horizontal.sf-shadow ul a, ul.sf-menu.sf-vertical.sf-shadow ul a, ul.sf-menu.sf-navbar.sf-shadow ul ul a{color: #FFF !important; padding: 12px !important;}
#block-mainnavigation{margin-top: 20px; display: inline-block;}
#superfish-main .nolink, #superfish-main li a{
    font-size: 20px;
    padding: 20px 17px;
    color: #FFF;
}
ul.sf-menu .sf-sub-indicator {
    height: 17px;
    line-height: 9999px;
    opacity: 0.75;
    overflow: hidden;
    position: absolute;
    right: 0;
    speak: none;
    text-indent: -9999px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
}
ul.sf-menu.sf-style-default{margin-bottom: 0 !important;}
ul.sf-menu.sf-style-default li:hover, ul.sf-menu.sf-style-default li.sfHover, ul.sf-menu.sf-style-default a.is-active, ul.sf-menu.sf-style-default a:focus, ul.sf-menu.sf-style-default a:hover, ul.sf-menu.sf-style-default span.nolink:hover{background-color: #333; color: #FFF;}
ul.sf-menu.sf-style-default li, ul.sf-menu.sf-style-default.sf-navbar{background-color: transparent;}
#superfish-main .active-trail a{background-color: transparent; color: #cb2029;}
ul.sf-menu.sf-style-blue li, ul.sf-menu.sf-style-blue.sf-navbar{background-color: transparent !important;}
#welcom{
    background-color: #fbfbfb;
    padding: 75px 0;
    margin: 30px auto;
}
ul.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink{color: #3e6644;}
ul.sf-menu.sf-style-white li, ul.sf-menu.sf-style-white.sf-navbar{background-color: transparent;}
ul.sf-menu.sf-style-white li:hover, ul.sf-menu.sf-style-white li.sfHover, ul.sf-menu.sf-style-white a.is-active, ul.sf-menu.sf-style-white a:focus, ul.sf-menu.sf-style-white a:hover, ul.sf-menu.sf-style-white span.nolink:hover{background-color: #transparent; color: #00a8ec;}
#welcom h1{ font-size: 51px; text-align: center; }

#slideshow .owl-stage-outer{direction: ltr;}
#slideshow img{width: 100%; height: auto;}
#slideshow .views_slideshow_cycle_slide{width: 100% !Important; height: auto !important; overflow: hidden;}
#slideshow{position: relative; overflow: hidden; }
/*#views_slideshow_cycle_teaser_section_m_rd_alswr-block_1{max-height: 520px !important;}*/
#slideshow .views_slideshow_controls_text span a{text-indent: -999em; width: 43px; height: 60px; background-repeat: no-repeat; background-size: cover; display: inline-flex;}
#slideshow .views_slideshow_controls_text .views_slideshow_controls_text_pause{display: none;}
#slideshow .views_slideshow_controls_text .views_slideshow_controls_text_previous a{background-image: url(../images/left.jpg);}
#slideshow .views_slideshow_controls_text .views_slideshow_controls_text_next a{background-image: url(../images/right.jpg); float: right;}
#slideshow .views-slideshow-controls-bottom {    position: absolute;
    z-index: 9999;
    bottom: 0;
    width: 100%;}
#slideshow{position: relative; overflow: hidden;}
#slideshow .slider-container{
    position: absolute;
    top: 10%;
    right: 10%;
    z-index: 9;
    overflow: hidden;
}
#slideshow .slider-container h2{
    animation-name: fade;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
    opacity: 0;
    position: relative;
 }
#slideshow .slider-container p{
    animation-name: fade;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
    opacity: 0;
    color: #FFF;
    font-size: 35px;
    width: 60%;
    position: relative;
}
@keyframes fade {
  from{opacity: 0; right:-100%}
  to{opacity: 1; right:0; }
}
/*#slideshow .slider-container *{ text-shadow: 1px 1px 8px #FFFFFF;}*/
#slideshow .slider-container h2{font-weight: bold; color: #fff; font-size: 58px;}
#slideshow .slider-container h4{font-size: 25px; color: #9fd9dd;}
#slideshow .active .img{
    animation-name: scaleimg;
  animation-duration: 3s;  
  animation-fill-mode: forwards;
}
@keyframes scaleimg {
  from{transform:scale(1.1)}
  to{transform:scale(1.0)}
}
/*#slideshow .img:before  {content: " ";background-color: rgb(0 0 0 / 44%);
width: 100%;
height: 100%;
position: absolute;
top: 0; 
left: 0;}
*/
#slideshow .views-slideshow-controls-bottom .views-slideshow-pager-bullets li{border-radius: 0; width: 50px; height: 7px; background-color: #9fd9dd;}
#slideshow .views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active{background-color: #666;}
#slideshow .views-slideshow-controls-bottom .views-slideshow-pager-bullets {
    text-align: center;
    position: absolute;
    z-index: 9;
    bottom: 0;
    text-align: center;
    margin: auto;
    width: auto;
    left: 0;
}
.h-block{position: relative; overflow: hidden;}
.h-block img{
    position: relative;
    animation-name: nomove;
  animation-duration: 3s;  
}
@keyframes nomove {
      from{transform:scale(1.1)}
  to{transform:scale(1.0)}
}
.h-block:hover img{
  position: relative;
  animation-name: moves;
  animation-duration: 3s;
}
@keyframes moves {
      from{transform:scale(1.0)}
  to{transform:scale(1.1)}
}
.h-block .details{display: block;
    position: absolute;
    z-index: 6;
    right: -120px;
    top: 25%;
    padding: 10px;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.h-block:hover .details{display: block; position: absolute; right: 5px; top: 25%; z-index: 6;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.h-block .details a{color: #FFF !important; font-size: 22px;}
.h-block:hover h3{width: 70%;
    font-weight: bold;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.h-block h3{ color: #fff; position: absolute; top: 25%; width: 100%; text-align: center; z-index: 5; line-height: 2;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.h-block .h-block-bg{background-color: rgba(0, 0, 0, 0.5); display: block; position: absolute; z-index: 2; width: 100%; height: 100%;}
#welcom *{ text-align: unset; color: #FFF;}
#welcom .block-feature{position: relative;}
#welcom .block-feature img{width: 100%;}
#welcom .block-feature .bg-block{position: absolute; background-color: rgba(0, 0, 0, 0.6); bottom: 0; width: 100%; padding: 10px;}
#welcom .with-description .bg-block{left: 0; bottom: 0; width: 50%; height: 100%;}
#welcom .block-feature .bg-block .title{font-weight: bold;}
#welcom .with-description .bg-block .more{ margin: auto; text-align: center; background-color: #f48777; padding: 5px; }
#welcom .with-description .bg-block .title{text-align: center;}
.webform-submission-ashtrk-balakadymyt-form{ padding: 20px; 
background-color: rgba(99, 82, 69, 0.5);
border-radius: 15px; }
.depart-container{padding: 5px; border: solid 1px #ddd; margin-bottom: 15px; min-height: 250px;}
.depart-container .views-field-field-image img{margin: auto; text-align: center;}
.depart-container .views-field-title{font-size: 16px; font-weight: bold; color: #000;}
.webform-submission-ashtrk-balakadymyt-form .form-group {margin: 18px 0;}
.webform-submission-ashtrk-balakadymyt-form input, .webform-submission-ashtrk-balakadymyt-form select{border-radius: 0; color: #FFF;}
.webform-submission-ashtrk-balakadymyt-form select option{background-color: #514842;}
.webform-submission-ashtrk-balakadymyt-form label, .webform-submission-ashtrk-balakadymyt-form .fieldset-legend{color: #d38140;}
.webform-submission-ashtrk-balakadymyt-form .form-control{background-color: transparent;}
.webform-submission-ashtrk-balakadymyt-form .webform-options-display-buttons label.webform-options-display-buttons-label{background-color: transparent; color: #FFF;}
.page-node-type-node-galary .content .field--item{display: inline-flex; border: solid 1px #CCC; margin:10px; padding:10px; max-width: 30%;}
.page-node-type-page .field--type-image{float: left;}
.page-header {line-height: 2.2; margin-bottom: 15px; border-bottom: solid 2px #CCC;}
.node-gallery-container{position: relative; padding: 10px; border:solid 2px #d38140;}
.node-gallery-container h3{
    position: absolute;
    bottom: 1%;
    left: 0;
    background-color: rgb(211, 129, 64, 0.7);
    width: 100%;
    text-align: center;
    line-height: 2;
}
.node-gallery-container h3 *{color: #FFF;}
.block-title {text-align: center; color: #03488a; font-weight: bold;}
.serv-title{text-align: center;}
#news .block-title{text-align: unset;}
#services{
   
    position: relative;
    -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
    background-color: #fff;
     padding-bottom: 50px;
    padding-top: 50px;
    font-size: 40px;
    text-align: center;
}
#services h2{font-size: 60px;}
.partner-container{ 
    border: solid 6px #f7f7f7;
    padding: 15px;
    text-align: center;
    border-radius: 20px 0;
 }
.partner-container .image {
    height: 118px;
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    vertical-align: middle;
}
.partner-container .image img {
    max-height: 120px;
    width: auto;
    /* vertical-align: middle; */
    text-align: center;
    margin: auto;
}
.block-views-blockour-partners-block-1 .views_slideshow_controls_text{position: relative; right: 0; bottom: 0; z-index: 9;}
.block-views-blockour-partners-block-1 .views_slideshow_controls_text span a{text-indent: -999em; width: 43px; height: 60px; background-repeat: no-repeat; background-size: cover; display: inline-flex;}
.block-views-blockour-partners-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_pause{display: none;}
.block-views-blockour-partners-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_previous a{background-image: url(../images/left.jpg);}
.block-views-blockour-partners-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_next a{background-image: url(../images/right.jpg); float: right;}
table th{width: 30%;}
#smallblocks .img{height: 200px; border: solid 1px #EEE; padding: 5px;}
#smallblocks .img img{height: 100%; width: auto; margin: auto;}
.view-id-products .views-exposed-form{
    text-align: center;
    line-height: 3;
    background-color: #058dd3;
    color: #FFF;
}
.view-id-products .views-exposed-form .btn{border-radius: 0 !important;}
.view-id-products .views-exposed-form select.simpler-select{line-height: 2; color: #058dd3; padding:3px 5px;}
.view-id-products .bef-exposed-form .form--inline > .form-item{float: none;}
.path-products .product-container{margin-bottom: 20px;}
.path-products .product-container .img{height: 220px; text-align: center;}
.path-products .product-container .img img{height: 100%; width: auto; margin: auto; border: solid 1px #EEE;}
.product-container h3{color: #00b3ca; text-align: center; border-bottom: solid 1px #00b3ca; line-height: 2; font-size: 16px; height: 65px;}
.product-container .more{text-align: center; margin: 10px auto;}
.product-container .more a{font-size: 20px;}
.group-right .webform-submission-form input{
    border: solid 1px #a2b9cd;
    border-bottom: solid 7px #a2b9cd;
    border-right: solid 5px #a2b9cd;
    line-height: 2.5;
    height: 60px;
    border-radius: 0 15px;
}
.group-right .webform-submission-form textarea{border: solid 1px #a2b9cd; border-radius: 0 15px; border-bottom: solid 7px #a2b9cd; border-right: solid 5px #a2b9cd; line-height: 2.5;}
.group-right .cshs-term-group, .group-right .field--name-field-brands{display: inline-flex;}
.group-right .field--name-field-brands h2{display: none;}
.group-right .field--name-body{clear: both; display: block;}

#smallblocks .views_slideshow_controls_text{position: relative; right: 0; bottom: 200px; z-index: 9; margin: 0 -38px;}
#smallblocks .views_slideshow_controls_text span a{text-indent: -999em; width: 38px; height: 38px; background-repeat: no-repeat; background-size: cover; display: inline-flex;}
#smallblocks .views_slideshow_controls_text .views_slideshow_controls_text_pause{display: none;}
#smallblocks .views_slideshow_controls_text .views_slideshow_controls_text_previous a{background-image: url(../images/arrow-left.png);}
#smallblocks .views_slideshow_controls_text .views_slideshow_controls_text_next a{background-image: url(../images/arrow-right.png); float: right;}
#support h2{ line-height: 2.2; text-align: left; border-bottom: solid 2px #EEE;}
#bg-gray{background-image: url(../images/vision-bg.jpg); background-repeat: no-repeat; padding: 120px 0; background-size: cover;
webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#welcome{background-image: url(../images/bg-paralex.jpg); background-repeat: no-repeat; background-size: cover; padding-top: 150px; padding-bottom: 150px;}
.welcome-container h2{text-align: center; margin-bottom: 20px;}
.welcome-container .views-field-body{font-size: 19px;}
.project-container{position: relative; overflow: hidden;} 
.description-container {
    padding: 10px;
        -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
    position: absolute;
    left: -100%;
    bottom: 0;
    background-color: rgb(0 0 0 / 80%);
    height: 100%;
    width: 85%;
    opacity: 0;
}
.services-container{padding: 15px 0; position:relative; min-height:210px; margin-bottom:15px; }
.services-container .image{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.services-container .image:after{
content: " ";
    background-color: rgba(0,0,0,0.4);
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: inherit;
}
.services-container .more{display: none;}
.services-container .image img{width: 100%; height: 100%;}
.services-container .brief{margin-bottom: 15px; border-bottom: solid 1px #EEE;}
.services-container h3{
    font-weight: bold;
    color: #FFF !important;
    position: absolute;
    z-index: 999;
}
.services-container a{color: #FFF;}

.services-container .image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 8;
}

.description-container .body *{font-size: 15px; color: #adadad;}
.project-container img {
    width: 100%;
    height: auto;
}
.project-container {
    position: relative;
    overflow: hidden;
    outline: 3px solid #FFF;
}
.description-container h4{color: #FFF; font-weight: bold;}
.description-container .more{text-align: center; margin-top: 5px;}
.description-container .more a{background-color: #00a8ec; color: #FFF; margin: auto; padding: 7px;}
.project-container:hover .description-container{left: 0; opacity: 1;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
width: 85%;
}
.field--name-body img{margin: 10px; border: solid 1px #CCC; padding: 5px; border-radius: 5px;}
.page-node-type-services .field--name-field-image{float: left; width:35% ; margin: 15px;}
/*.page-node-type-services .field--name-field-image img{border: solid 1px #DDD; border-radius: 25px 0; padding: 25px;}*/
.main-about {margin-bottom: 10px; display:flex;}
.main-about .more{margin-top: 15px;}
.main-about .more a{text-align: center; color: #FFF; background-color: #9fd9dd; padding: 10px; }
.about-contianer{position: relative;}
.about-contianer .image:after{content: " "; display: block; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgb(28 28 28 / 50%);
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;}
.about-over *{ color: #FFF; }
.about-over .body *, .about-over .more *{color: #FFF; font-size: 14px;}
.about-over{position: absolute; bottom: 0; left: 0; padding: 5px;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.about-contianer:hover .image:after{background-color: rgb(97 92 195 / 70%);
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.about-contianer:hover .about-over{
        -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
bottom: 25%;
}
#projects section{margin-top:   20px;}
#projects h2{color: #000; font-weight: bold;}
#projects section .field--name-body {
    border: solid 1px #DDD;
    border-radius: 15px;
    padding: 15px;
    display: flex;
    min-height: 132px;
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
}
#projects .clr .field--name-body{border: none; text-align:  center ; height: auto; min-height: auto;}
#projects .clr .field--name-body h2{text-align: center; margin: auto;}

.owl-stage-outer{direction: ltr;}
.inner-page .product-container .img{height: 300px;
    display: flex;
    text-align: center;
border:solid 1px #EEE;}
.inner-page .product-container .img img {
    max-height: 290px;
    width: auto;
    margin: auto;
    border: 0;
display: flex;}


.group-left img {
    border: solid 1px #FFF;
    -webkit-box-shadow: 9px -5px 10px 1px rgb(0 0 0 / 30%);
    box-shadow: 9px -5px 10px 1px rgb(0 0 0 / 30%);
    border-radius: 15px 15px 15px 0;
}
.group-left .field--name-field-image{position: relative;}
.group-left .field--name-field-image:after {
    background-color: #ddd;
    display: block;
    position: absolute;
    content: " ";
    width: 100%;
    height: 100%;
    bottom: -25px;
    z-index: -1;
    left: -15px;
    border-radius: 15px;
}
.group-footer{margin-top: 25px;}
.group-footer .webform-submission-form textarea{
    border-radius: 0;
    border: solid 0px #c0e8ff;
    border-bottom: solid 7px #6dbeeb;
    -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.3);
box-shadow: 0 8px 10px 1px rgba(0,0,0,0.3);
}
.group-footer .webform-submission-form input{
    border-radius: 0;
    border: solid 0px #c0e8ff;
    border-bottom: solid 7px #6dbeeb;
    -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.3);
box-shadow: 0 8px 10px 1px rgba(0,0,0,0.3);
height: 68px;
margin-bottom: 30px;
}
.group-footer .field--label {
    font-size: 22px;
    line-height: 2;
    text-align: center;
    margin-bottom: 15px;
    border-bottom: solid 2px #999;
}
/*
.page-node-type-product .region-content{
        padding: 15px;
    margin: 15px -15px;
    outline: 1px solid #DDD;
    border-radius: 0 25px;
}
*/
#clients{background-image: url(../images/client_bg.jpg); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;
background-blend-mode: soft-light;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
padding: 50px 0;
}
.client-home {
    overflow: hidden;
    text-align: center;
    height: 170px;
    display: flex;
    clear: both;
}
.client-home .img {
overflow: hidden;
    max-height: 170px;
    display: flex;
    margin: auto;
    text-align: center;
    vertical-align: middle;
}
.views_slideshow_cycle_slide {
    width: 100% !important;
}
.maintanance-container{padding: 5px; border: solid 1px #CCC;}
.maintanance-container h4{min-height: 37px; text-align: center;}
#bxslider-ths-field-image-gallery{direction: ltr; overflow: hidden;}
.webform-element--title-inline > label, .form-item-mobile-no label{display: inline-block; width: 115px; text-align: right; color: #8cb240;}
.form-type-textarea label{color: #8cb240;}
.webform-element--title-inline .form-control, .webform-element--title-inline .select-wrapper{border-radius: 0; line-height: 2; border: solid 1px #8cb240; width: 72%;}
.form-item-mobile-no input{border-radius: 0; line-height: 2; border: solid 1px #8cb240;}
.form-type-textarea textarea{border: solid 1px #8cb240; border-radius: 0;}
.webform-actions {text-align: center;}
footer .footer{margin-top: 0 !important;}
footer *{color: #FFF;}
footer .field--name-body img{
width: 70%;
    border: none;
    margin: 0;
    padding: 0;
    color: #FFF;
}
footer{margin-top: 0px; background-image: url(../images/footer-bg.jpg); background-size: cover; background-position: center bottom; background-color: #000; position: relative;}
footer:before {
    background-color: rgb(0 0 0 / 85%);
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    content: " ";
}
footer label{color: #FFF;}
footer h2 {
    font-size: 23px;
    font-weight: bold;
    text-align: left !important;
    color: #FFF !important;
    position: relative;
}
.region-footer-down section, .region-footer-up section{
    border-left: solid 1px #FFF;
}
.region-footer-down .block-webform-block .form-item {
    display: inline-flex;
    width: 49%;
}
.region-footer-down .block-webform-block .form-item input{
    border-radius: 0;
    background-color: #000;
    border-color: #0290d7;
 }
footer .copy{border-top: solid 1px #EEE; margin-top: 20px; padding-top: 10px;}
footer .copy p, footer .copy strong{color: #FFF;}
.node--type-page .img-center{width: 60%; margin: auto; text-align: center;}
.node--type-page .img-center img{border: solid 2px #00a8ec; padding: 7px;}
.page-node-type-page .group-left img{margin: 35px; border: solid 2px #DDD; padding: 5px; border-radius: 30px 0;}

@media (min-width: 240px) and (max-width: 767px) {
    html,body{overflow-x:hidden; width: 100%; font-size: 100%;}
    #main-navs .navbar-header{float:left;}
    /*#main-nav{display:block !important;}*/
    .sf-expanded {background-color:#009fe3;}
    .navbar-header{display: none;}
    header{height: auto; text-align: center;}
    .clients-slider li, .top-products li{list-style: none; width: 50%; float: left; padding-left:15px; padding-right: 15px;}


}



@media (min-width: 250px) and (max-width: 550px) {
    .my-lang{position: absolute; top: 0; right: 0;}
    .contact-icon a{background-color: transparent; 
-webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 0px 0px 0pxrgb(0 0 0 / 20%);
    }
    .ico-text{display: none;}
    #myhed .contact-icon span.fontawesome-icon-inline{position: static;}
    body *{font-size:   100%;}
    h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-size: 100%;}
    .my-lang{text-align: center;}
    div.sf-accordion-toggle.sf-style-default a{width: 100%; text-align: center;}
    .page-node-type-page .group-footer .field--item, #block-welcom-block .views-field-field-count-up li {
        display: inline-flex;
    width: 115px;
    text-align: center;
    margin: 10px;
    padding: 5px;
    border-radius: 100%;
    outline: 4px solid #ecf4fa;
    min-height: 120px;
    vertical-align: middle;
    /* height: 110px; */
    vertical-align: middle;
    }

    .page-node-type-page .group-footer .field--item, #block-welcom-block .views-field-field-count-up ul{
        padding:0;
        margin: 0;
    }
    .page-node-type-page .group-footer .field--item table tr h3, #block-welcom-block .views-field-field-count-up table tr h3{font-size: 98%;}


    .project-container .img {
    position: relative;
    height: 160px;
    padding: 9px;
    }

    .project-container .img img {
    height: 146px;
    position: absolute;
    width: 95%;
    left: 2.5%;
    border-radius: 15px;
    top: 8px;
    }

    .home-projects h4 {
    text-align: center;
    color: #666;
    font-weight: bold;
    min-height: 55px;
    }
    #services .my-bg-hover .body{display: none;}
    #services .my-bg-hover{min-height:  auto;}

}

@media (min-width: 240px) and (max-width: 767px){
.sf-expanded {
    background-color: #37699d;
    color: #FFF;
}

ul.sf-menu.sf-style-default a, ul.sf-menu.sf-style-default a:visited, ul.sf-menu.sf-style-default span.nolink{color: #FFF;}
}

@media (min-width: 768px) and (max-width: 3000px) {
    
   
}

@media (min-width: 992px) and (max-width: 1199px) {
    
   
}